/* login frame, primaryNav */
.hide,
#primaryNav,
#sectionH .col h3,
#sectionH h3 img.pop {
	display: none;
}

/* NB: defaults */
html, body, form, fieldset {
	margin: 0;
	padding: 0;
}

body {
	margin: 4px 0 4px 4px;
	min-height: 100em; /* fix Fx jump when scrollbar appears */
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address {
	margin: 1em 0;
	padding: 0;
}

form label {
	cursor: hand;
	cursor: pointer;
}

form input.button {
	width: auto;
	height: auto;
}

fieldset {
	border: none;
}

html>body form * {
	vertical-align: middle;
}

ol,
ul {
	margin-left: 0;
	padding-left: 2em;
}

#attic,
#header,
#memberInfo,
#content,
#footer {
	clear: both;
	width: 898px !important;
	margin: 0 auto;
}

/* major sections */

#content {
	margin: 0 auto;
	padding: 0 !important;
}

.holder {
	width: 559px;
	float: left;
	border-right: 1px solid transparent;
	margin-bottom: 10px;
}

/* For IE6+ */
.holder#primaryContent, .holder#secondaryContent {
	min-height: 0;
	height: auto;
}
	
#secondaryContent.holder {
	width: 559px;
	height: auto;
	float: left;
	padding-top: 10px;
}
#primaryContent.holder {
	margin-bottom: 0;
}

#sectionA {
	margin-right: 5px;
}

/* sectionA routine layouts */

.routine #sectionA,
.routine #sectionC {
	width: 366px;
	float: left;
	margin-right: -1px;
	border-right: 1px solid transparent;
	padding-right: 5px;
}

body.routine-3 #sectionA,
body.routine-3 #sectionC,
body.routine-4 #sectionA,
body.routine-4 #sectionC {
	float: right;
	border-right: 0;
	border-left: 1px solid transparent;
	padding: 0 5px 0 5px;
	width: 366px;
	margin-left: -1px;
	margin-right: 0;
}
	
.major #sectionA {
	border-bottom: 1px solid transparent;
}

#sectionB {
	float: right;
	width: 170px;
	/*margin-bottom: 10px;*/
}

/* sectionB routine layouts */

.routine #sectionB {
	border-right: 0;
	border-left: 1px solid transparent;
	padding-right: 5px;
	padding-left: 7px;
	width: 175px;
}

body.routine-3 #sectionB,
body.routine-4 #sectionB {
	float: left;
	border-left: 0;
	border-right: 1px solid transparent;
	/*padding: 0 7px 0 0;*/
	padding-right: 7px;
	padding-left: 0;
}

/* sectionB major layouts */

.major #sectionB {
	width: 365px;
	margin-top: 10px;
}

.major.major-1 #sectionB {
	float: left;
	border-right: 1px solid transparent;
	padding: 0 10px 0 0;
}

.major.major-2  #sectionB {
	float: right;
	border-left: 1px solid transparent;
	padding: 0 5px;
}

.major-1 #sectionB {
	width: 360px;
}

#sectionC {
	float: left;
	display: inline-block;
	/*margin-bottom: 10px;*/
}

/* sectionC routine layouts */

.routine #sectionC {
	padding-top: 5px;
}

/* sectionC major layouts */

.major #sectionC {
	width: 176px;
	margin-top: 10px;
}

.major.major-2 #sectionC {
	float: left;
	padding: 0 7px 0 0;
	border-right: 1px solid transparent;
	margin-right: -1px;
}

.major-1 #content #sectionC {
	margin-left: -1px;
	border-left: 1px solid #E1E1E1;
	padding: 0 6px 0 7px;
	width: 175px;
	float: right;
}

#sectionD {
	clear: both;
	width: 540px;
	overflow: hidden;
	border-top: 5px solid transparent;
	padding: 5px 0 5px 10px;
}

#sectionD .col,
#content .holder #industryNews .col {
	float: left;
	width: 160px;
}

/*
#sectionD .col {
	margin-right: 25px;
}*/

#content .holder #industryNews .col {
	margin-right: 30px;
}


#sectionD div.col{
	border-right: 1px solid #DFDFDF;
	padding-right: 13px;
	margin-right: 12px;
}

#sectionD div.last{
	border-right: 0;
	padding-right: 0;
	margin-right: 0;
}

#sectionD .last,
#content .holder #industryNews .last {
	margin-right: 0;
}

#sectionCat {
	margin-right: 10px;
	width: 420px;
	float: right;
}

#sectionCat p {
	display: none;
}

#secondaryNav {
	width: 330px;
	float: right;
}

.sectionE,
.sectionF {
	width: 160px;
}

.sectionE {
	float: left;
}

.sectionF {
	float: left;
	margin-left: 10px;
}

#sectionG {
	width: 120px;
	float: left;
}

/* generic classes */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearer {
	clear: both;
}

/* Section H */

#sectionH p.image img {
	padding: 0;
}

#sectionH.double .first {
	padding-right: 5px;
	width: 100px;
	border-left: 0;
	margin-left: 0;
} * html #sectionH.double .first {
	padding-right: 0;
}

#sectionH.double .last {
	margin-left: -1px;
	padding-left: 5px;
	width: 210px;
	border-right: 0;
}

#sectionH.triple .col {
	margin-right: -1px;
	padding-right: 5px;
	padding-left: 5px;
	width: 100px;
} * html #sectionH.triple .col {
	padding-right: 0;
}

#secondaryNav #sectionH.triple .first {
	border-left: 0;
	margin-left: 0;
	padding-left: 0;
}

#sectionH .col {
	margin-bottom: 10px;
	border-right: 1px solid #DFDFDF;
	border-left: 1px solid #DFDFDF;
	float: left;
}

#sectionH.single .col {
	border-left: 0;
	border-right: 0;
	width: 100%;
}

#secondaryNav #sectionH.triple .last {
	border-right: 0;
	margin-right: -2px;
	width: 100px;
}


/* IE 6 Hacks */

* html .clearfix {
	height: 1%;
}

* html body #content #secondaryNav .blogPromo {
	height: 1%;
}

* html .major p.image img {
	padding-right: 0;
}

* html #sectionA {
	padding-bottom: 10px;
}

* html #sectionCat {
	margin-right: 5px;
}

* html .routine #sectionB img a {
	margin: 0;
	padding: 0;
}

* html .routine #sectionA,
* html .routine #sectionC,
* html .routine #sectionB {
	overflow-x: hidden;
	height: 1%;
}
